## rust-num-rational 0.2.1

=== debian/changelog ===
rust-num-rational (0.2.1-2) unstable; urgency=medium

  * Package num-rational 0.2.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:25:19 +0200

rust-num-rational (0.2.1-1) unstable; urgency=medium

  * Package num-rational 0.2.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Apr 2019 10:39:47 +0200
