=== debian/control ===
Source: rust-num-rational
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.2+std-dev <!nocheck>,
 librust-num-bigint-0.2-dev <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.38-~~) <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.38-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-rational]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-rational
Homepage: https://github.com/rust-num/num-rational

Package: librust-num-rational-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1-dev (>= 0.1.38-~~),
 librust-num-traits-0.2-dev (>= 0.2.4-~~)
Recommends:
 librust-num-rational+default-dev (= ${binary:Version})
Suggests:
 librust-num-rational+bigint-dev (= ${binary:Version}),
 librust-num-rational+bigint-std-dev (= ${binary:Version}),
 librust-num-rational+i128-dev (= ${binary:Version}),
 librust-num-rational+num-bigint-dev (= ${binary:Version}),
 librust-num-rational+serde-dev (= ${binary:Version}),
 librust-num-rational+std-dev (= ${binary:Version})
Provides:
 librust-num-rational-0-dev (= ${binary:Version}),
 librust-num-rational-0.2-dev (= ${binary:Version}),
 librust-num-rational-0.2.1-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - Rust source code
 This package contains the source for the Rust num-rational crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-rational+bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-bigint-0.2-dev
Provides:
 librust-num-rational-0+bigint-dev (= ${binary:Version}),
 librust-num-rational-0.2+bigint-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+bigint-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "bigint"
 This metapackage enables feature bigint for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+bigint-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-rational+bigint-dev (= ${binary:Version}),
 librust-num-bigint-0.2+std-dev
Provides:
 librust-num-rational-0+bigint-std-dev (= ${binary:Version}),
 librust-num-rational-0.2+bigint-std-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+bigint-std-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "bigint-std"
 This metapackage enables feature bigint-std for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-rational+bigint-std-dev (= ${binary:Version}),
 librust-num-rational+std-dev (= ${binary:Version})
Provides:
 librust-num-rational-0+default-dev (= ${binary:Version}),
 librust-num-rational-0.2+default-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+default-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "default"
 This metapackage enables feature default for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-integer-0.1+i128-dev (>= 0.1.38-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.4-~~)
Provides:
 librust-num-rational-0+i128-dev (= ${binary:Version}),
 librust-num-rational-0.2+i128-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+i128-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "i128"
 This metapackage enables feature i128 for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+num-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-bigint-0.2-dev
Provides:
 librust-num-rational-0+num-bigint-dev (= ${binary:Version}),
 librust-num-rational-0.2+num-bigint-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+num-bigint-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "num-bigint"
 This metapackage enables feature num-bigint for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-num-rational-0+serde-dev (= ${binary:Version}),
 librust-num-rational-0.2+serde-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+serde-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "serde"
 This metapackage enables feature serde for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-rational+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-rational-dev (= ${binary:Version}),
 librust-num-integer-0.1+std-dev (>= 0.1.38-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~)
Provides:
 librust-num-rational-0+std-dev (= ${binary:Version}),
 librust-num-rational-0.2+std-dev (= ${binary:Version}),
 librust-num-rational-0.2.1+std-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - feature "std"
 This metapackage enables feature std for the Rust num-rational crate, by
 pulling in any additional dependencies needed by that feature.
