## rust-num-rational 0.2.2

=== debian/changelog ===
rust-num-rational (0.2.2-1) unstable; urgency=medium

  * Package num-rational 0.2.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 10:19:30 +0200
