=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-autocfg-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
  librust-num-bigint-0.2+std-dev <!nocheck>,
  librust-num-bigint-0.2-dev <!nocheck>,
  librust-num-integer-0.1+std-dev (>= 0.1.38-~~) <!nocheck>,
  librust-num-integer-0.1-dev (>= 0.1.38-~~) <!nocheck>,
- librust-num-traits-0.2+std-dev (>= 0.2.4-~~) <!nocheck>,
- librust-num-traits-0.2-dev (>= 0.2.4-~~) <!nocheck>
+ librust-num-traits-0.2+std-dev (>= 0.2.7-~~) <!nocheck>,
+ librust-num-traits-0.2-dev (>= 0.2.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -25,8 +26,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-autocfg-0.1+default-dev (>= 0.1.3-~~),
  librust-num-integer-0.1-dev (>= 0.1.38-~~),
- librust-num-traits-0.2-dev (>= 0.2.4-~~)
+ librust-num-traits-0.2-dev (>= 0.2.7-~~)
 Recommends:
  librust-num-rational+default-dev (= ${binary:Version})
 Suggests:
@@ -39,7 +41,7 @@
 Provides:
  librust-num-rational-0-dev (= ${binary:Version}),
  librust-num-rational-0.2-dev (= ${binary:Version}),
- librust-num-rational-0.2.1-dev (= ${binary:Version})
+ librust-num-rational-0.2.2-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - Rust source code
  This package contains the source for the Rust num-rational crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -54,7 +56,7 @@
 Provides:
  librust-num-rational-0+bigint-dev (= ${binary:Version}),
  librust-num-rational-0.2+bigint-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+bigint-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+bigint-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "bigint"
  This metapackage enables feature bigint for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -70,7 +72,7 @@
 Provides:
  librust-num-rational-0+bigint-std-dev (= ${binary:Version}),
  librust-num-rational-0.2+bigint-std-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+bigint-std-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+bigint-std-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "bigint-std"
  This metapackage enables feature bigint-std for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -86,7 +88,7 @@
 Provides:
  librust-num-rational-0+default-dev (= ${binary:Version}),
  librust-num-rational-0.2+default-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+default-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+default-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "default"
  This metapackage enables feature default for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -98,11 +100,11 @@
  ${misc:Depends},
  librust-num-rational-dev (= ${binary:Version}),
  librust-num-integer-0.1+i128-dev (>= 0.1.38-~~),
- librust-num-traits-0.2+i128-dev (>= 0.2.4-~~)
+ librust-num-traits-0.2+i128-dev (>= 0.2.7-~~)
 Provides:
  librust-num-rational-0+i128-dev (= ${binary:Version}),
  librust-num-rational-0.2+i128-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+i128-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+i128-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "i128"
  This metapackage enables feature i128 for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -117,7 +119,7 @@
 Provides:
  librust-num-rational-0+num-bigint-dev (= ${binary:Version}),
  librust-num-rational-0.2+num-bigint-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+num-bigint-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+num-bigint-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "num-bigint"
  This metapackage enables feature num-bigint for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -132,7 +134,7 @@
 Provides:
  librust-num-rational-0+serde-dev (= ${binary:Version}),
  librust-num-rational-0.2+serde-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+serde-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+serde-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "serde"
  This metapackage enables feature serde for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
@@ -144,11 +146,11 @@
  ${misc:Depends},
  librust-num-rational-dev (= ${binary:Version}),
  librust-num-integer-0.1+std-dev (>= 0.1.38-~~),
- librust-num-traits-0.2+std-dev (>= 0.2.4-~~)
+ librust-num-traits-0.2+std-dev (>= 0.2.7-~~)
 Provides:
  librust-num-rational-0+std-dev (= ${binary:Version}),
  librust-num-rational-0.2+std-dev (= ${binary:Version}),
- librust-num-rational-0.2.1+std-dev (= ${binary:Version})
+ librust-num-rational-0.2.2+std-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - feature "std"
  This metapackage enables feature std for the Rust num-rational crate, by
  pulling in any additional dependencies needed by that feature.
