## rust-num-rational 0.4.0

=== debian/changelog ===
rust-num-rational (0.4.0-1) unstable; urgency=medium

  * Package num-rational 0.4.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 17:37:31 +0100

rust-num-rational (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package num-rational 0.2.3 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 21:31:55 +0100
