=== debian/control ===
Source: rust-num-rational
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-num-bigint-0.4+std-dev <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.42-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.42-~~) <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-rational]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-rational
Homepage: https://github.com/rust-num/num-rational
Rules-Requires-Root: no

Package: librust-num-rational-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-bigint-0.4-dev,
 librust-num-integer-0.1+i128-dev (>= 0.1.42-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.42-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~),
 librust-serde-1-dev
Provides:
 librust-num-rational+default-dev (= ${binary:Version}),
 librust-num-rational+num-bigint-dev (= ${binary:Version}),
 librust-num-rational+num-bigint-std-dev (= ${binary:Version}),
 librust-num-rational+serde-dev (= ${binary:Version}),
 librust-num-rational+std-dev (= ${binary:Version}),
 librust-num-rational-0-dev (= ${binary:Version}),
 librust-num-rational-0+default-dev (= ${binary:Version}),
 librust-num-rational-0+num-bigint-dev (= ${binary:Version}),
 librust-num-rational-0+num-bigint-std-dev (= ${binary:Version}),
 librust-num-rational-0+serde-dev (= ${binary:Version}),
 librust-num-rational-0+std-dev (= ${binary:Version}),
 librust-num-rational-0.4-dev (= ${binary:Version}),
 librust-num-rational-0.4+default-dev (= ${binary:Version}),
 librust-num-rational-0.4+num-bigint-dev (= ${binary:Version}),
 librust-num-rational-0.4+num-bigint-std-dev (= ${binary:Version}),
 librust-num-rational-0.4+serde-dev (= ${binary:Version}),
 librust-num-rational-0.4+std-dev (= ${binary:Version}),
 librust-num-rational-0.4.0-dev (= ${binary:Version}),
 librust-num-rational-0.4.0+default-dev (= ${binary:Version}),
 librust-num-rational-0.4.0+num-bigint-dev (= ${binary:Version}),
 librust-num-rational-0.4.0+num-bigint-std-dev (= ${binary:Version}),
 librust-num-rational-0.4.0+serde-dev (= ${binary:Version}),
 librust-num-rational-0.4.0+std-dev (= ${binary:Version})
Description: Rational numbers implementation for Rust - Rust source code
 This package contains the source for the Rust num-rational crate, packaged by
 debcargo for use with cargo and dh-cargo.
