=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --all-features
Features: test-name=rust-num-rational:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets 
Features: test-name=librust-num-rational-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-rational-dev:num-bigint
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --no-default-features --features num-bigint-std
Features: test-name=librust-num-rational-dev:num-bigint-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-num-rational-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-num-rational-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-rational 0.4.0 --all-targets --no-default-features
Features: test-name=librust-num-rational-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
