## rust-num-rational 0.4.1

=== debian/changelog ===
rust-num-rational (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package num-rational 0.4.1 from crates.io using debcargo 2.6.0
  * Work around testsuite failure caused by floating point arithmetic
    issue on armel (Closes: #1027011).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 08:44:34 +0000

rust-num-rational (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package num-rational 0.4.1 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 21:37:16 +0100
