=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-rational]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-rational
 Homepage: https://github.com/rust-num/num-rational
+X-Cargo-Crate: num-rational
 Rules-Requires-Root: no
 
 Package: librust-num-rational-dev
@@ -52,12 +53,12 @@
  librust-num-rational-0.4+num-bigint-std-dev (= ${binary:Version}),
  librust-num-rational-0.4+serde-dev (= ${binary:Version}),
  librust-num-rational-0.4+std-dev (= ${binary:Version}),
- librust-num-rational-0.4.0-dev (= ${binary:Version}),
- librust-num-rational-0.4.0+default-dev (= ${binary:Version}),
- librust-num-rational-0.4.0+num-bigint-dev (= ${binary:Version}),
- librust-num-rational-0.4.0+num-bigint-std-dev (= ${binary:Version}),
- librust-num-rational-0.4.0+serde-dev (= ${binary:Version}),
- librust-num-rational-0.4.0+std-dev (= ${binary:Version})
+ librust-num-rational-0.4.1-dev (= ${binary:Version}),
+ librust-num-rational-0.4.1+default-dev (= ${binary:Version}),
+ librust-num-rational-0.4.1+num-bigint-dev (= ${binary:Version}),
+ librust-num-rational-0.4.1+num-bigint-std-dev (= ${binary:Version}),
+ librust-num-rational-0.4.1+serde-dev (= ${binary:Version}),
+ librust-num-rational-0.4.1+std-dev (= ${binary:Version})
 Description: Rational numbers implementation for Rust - Rust source code
  This package contains the source for the Rust num-rational crate, packaged by
  debcargo for use with cargo and dh-cargo.
