## rust-num-rational 0.4.2

=== debian/changelog ===
rust-num-rational (0.4.2-1) unstable; urgency=medium

  * Package num-rational 0.4.2 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 Oct 2024 22:16:41 +0200
